<div class="row">

  <div class="col-xl-6 col-12">
    <div class="row">
      <div class="col-12">
        <div class="ibox-form-container card">
          <div class="p-0">
            <div class="ibox-title p-2">
              <div class="ibox-title-child">{{"CLIENT_VERIFICATION.UNVERIFIED_PP"|translate}}</div>
            </div>

            <div class="mt-0">
              <div class="collapse show">
                <div class="pt-0 pb-2 px-0">
                  <app-data-table [settings]="accountPPSettings" [items]="accountPPList"
                                  [enableLoading]="loading" (action)="onAction($event, 'PP')"></app-data-table>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="row">
      <div class="col-12">
        <div class="ibox-form-container card">
          <div class="p-0">
            <div class="ibox-title p-2">
              <div class="ibox-title-child">{{"CLIENT_VERIFICATION.UNVERIFIED_PM"|translate}}</div>
            </div>

            <div class="mt-0">
              <div class="collapse show">
                <div class="pt-0 pb-2 px-0">
                  <app-data-table [settings]="accountPMSettings" [items]="accountPMList"
                                  [enableLoading]="loading" (action)="onAction($event, 'PM')"></app-data-table>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="col-xl-6 col-12">
    <div class="row">
      <div class="col-12">
        <div class="ibox-form-container card">
          <div class="p-0">
            <div class="ibox-title p-2">
              <div class="ibox-title-child">{{"CLIENT_VERIFICATION.EXPIRED_DOCS"|translate}}</div>
            </div>

            <div class="mt-0">
              <div class="collapse show">
                <div class="pt-0 pb-2 px-0">
                  <app-data-table [settings]="expiredDocsSettings" [items]="compteAlerteList"
                                  [enableLoading]="loading" (action)="onAction($event, 'DOCS')"></app-data-table>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <ng-container *ngIf="showExpiredDocs">
      <div class="row">
        <div class="col-12">
          <app-expired-document (emitter)="onDoneUpdateExpiredDocument($event)"
                                [alerte]="compteAlerte"></app-expired-document>
        </div>
      </div>
    </ng-container>
  </div>
</div>
